@import url(font-awesome.css);
@import url(magnified.css);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700);
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-weight: 600
}
img {
	max-width: 100%;
}
.button, body, h1, h2, h3, h4, h5, h6, input[type=button], input[type=email], input[type=password], input[type=submit], input[type=text], select, textarea {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 25px;
	letter-spacing: .6px;
	color: #555
}
h1 {
	font-size: 26px;
	line-height:42px;
	margin: 0;
	color: #960;
	border-bottom: #30b0d0 dashed 2px;
	padding-bottom: 8px
}
h2 {
	font-size: 20px;
	line-height: 30px;
	color: #f66;
	border-bottom: #30b0d0 dashed 2px;
	padding-bottom:12px
}
h3 {
	font-size: 20px;
	line-height: 30px;
	color: #063;
	border-bottom: #30b0d0 dashed 2px;
	padding-bottom:12px
}
h4 {
	font-size: 14px;
	line-height: 30px
}
h5 {
	font-size: 12px;
	line-height: 21px
}
h6 {
	font-size: 10px;
	line-height: 24px
}
a {
	text-decoration: none
}
a:hover {
	text-decoration: none;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	color: #555
}
a:focus {
	outline: 0;
	text-decoration: none
}
.goog-te-banner-frame {
	display: none!important
}
body {
	top: 0!important
}
.goog-te-gadget img {
	display: none!important
}
.goog-te-gadget-simple {
	border: 0!important
}
.not-ie a {
	-webkit-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-moz-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-ms-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-o-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out
}
.wrapper {
	margin: 0 auto;
	width: 100%;
	clear: both
}
.hidden {
	display: none
}
.mrgb-20 {
	margin-bottom: 20px;
	display: block
}
.mrgb-30 {
	margin-bottom: 30px
}
.mrgb-40 {
	margin-bottom: 40px;
	position: relative;
	display: block
}
.mrgb-50 {
	margin-bottom: 15px;
	position: relative;
	display: block
}
.mrgb-60 {
	margin-bottom: 60px;
	position: relative;
	display: block
}
.mrg-0 {
	margin: 0 auto
}
.mrgt-0 {
	margin: 0 auto 20px
}
header {
	background: url(../images/page-header.jpg) no-repeat
}
.home header {
	background: 0 0;
	height: 500px
}
#top-info {
	padding-top: 7px;
	padding-bottom: 7px;
	color: #2db0d0;
	position: relative;
	z-index: 999
}
#top-info ul {
	list-style: none;
	float: right;
	padding: 0;
	margin: 0
}
#top-info span {
	font: 13px/28px "open sans", Helvetica, Arial, sans-serif;
	background: #fff;
	border-radius: 15px;
	margin: 0 5px;
	padding: 0 10px
}
#top-info>span {
	float: right
}
#top-info span i {
	font-size: 13px;
	margin-right: 5px
}
#top-info li {
	float: left
}
#top-info li:last-child {
	margin-right: 10px
}
#top-info li a {
	border-radius: 100%;
	color: #2db0d0;
	background: #fff;
	display: inline-block;
	font-size: 14px;
	line-height: 25px;
	height: 25px;
	width: 25px;
	margin: 0 2px;
	text-align: center;
	transition: background-color .1s linear;
	-webkit-transition: background-color .1s linear;
	-ms-transition: background-color .1s linear;
	-moz-transition: background-color .1s linear;
	-o-transition: background-color .1s linear
}
#top-info li:hover a.my-tweet {
	background: #3abdd1;
	color: #fff
}
#top-info li:hover a.my-facebook {
	background: #648cd5;
	color: #fff
}
#top-info li:hover a.my-instagram {
	background: #c100a0;
	color: #fff
}
#top-info li:hover a.my-pint {
	background: #b10004;
	color: #fff
}
#top-info li:hover a.my-rss {
	background: #ef8d1f;
	color: #fff
}
#top-info li:hover a.my-google {
	background: #e73904;
	color: #fff
}
.ie8 #header {
	border-bottom: 1px solid #e9e9e9
}
#logo {
	padding: 0;
	color: #fff;
	display: inline-block;
	float: left;
	position: relative;
	z-index: 999
}
#logo h1 {
	font-size: 0;
	line-height: 25px;
	margin: 0
}
#logo a {
	color: #fff
}
#logo a img {
	max-width: 100%;
	height: auto
}
.banner-tabs {
	z-index: 4;
	position: relative;
	width: 17%;
	float: right;
	margin-top: -410px;
	letter-spacing: 0;
	color: #fff
}
.waranty-logo-banner {
	z-index: 3;
	position: relative;
	margin-top: -45px;
	letter-spacing: 0;
	color: #fff;
	margin-left: 8%;
	float: left
}
.page_head {
	clear: both;
	padding-top: 85px;
	padding-bottom: 15px
}
.page_head h2 {
	float: left;
	font-weight: 600;
	margin-bottom: 0;
	margin-top: 0;
	font-size: 55px;
	color: #fff;
	line-height: 65px
}
.recent-item {
	display: block;
	background: rgba(255,255,255,.5);
	overflow: hidden;
	position: relative;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	box-shadow: 0 0 4px #ccc
}
.recent-item figure>img {
	width: 100%
}
.recent-item .ImageOverlay:after {
	background: none repeat scroll 0 0 rgba(0,0,0,.5);
	height: 100%;
	content: "";
	display: block;
	left: 0;
	opacity: 0;
	position: absolute;
	top: -100%;
	-webkit-transition: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
	width: 100%
}
.recent-item:hover .ImageOverlay:after {
	top: -50%;
	opacity: 1
}
.recent-item .ImageOverlay:before {
	background: none repeat scroll 0 0 rgba(0,0,0,.5);
	bottom: -100%;
	height: 100%;
	content: "";
	display: block;
	left: 0;
	opacity: 0;
	position: absolute;
	-webkit-transition: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
	width: 100%
}
.recent-item:hover .ImageOverlay:before {
	bottom: -50%;
	opacity: 1
}
.recent-item .ImageOverlay:after, .recent-item .ImageOverlay:before, .recent-item:hover .ImageOverlay:after, .recent-item:hover .ImageOverlay:before {
	background: rgba(3,172,220,.7)!important
}
.recent-item .option {
	visibility: hidden;
	margin: 0;
	opacity: 0;
	position: absolute;
	text-align: center;
	width: 100%;
	top: 50%;
	margin-top: -20px;
	z-index: 1;
	-webkit-transition: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s
}
.recent-item:hover .option {
	opacity: 1;
	visibility: visible
}
.recent-item .option a {
	font-size: 17px;
	background: #fff;
	color: #27abce;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	margin: 0 3px;
	display: inline-block;
	zoom: 1;
	-moz-opacity: 0;
	-webkit-transition: all .6s ease-in-out;
	-moz-transition: all .6s ease-in-out;
	-o-transition: all .6s ease-in-out;
	-ms-transition: all .6s ease-in-out;
	transition: all .6s ease-in-out;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	z-index: 100
}
.recent-item .option a:hover {
	background: #333;
	color: #fff
}
.team_prof {
	margin-bottom: 30px
}
.navbar-nav ul {
	min-width: 187px!important;
	padding: 0;
	border: none
}
.navbar-toggle {
	background: #303436;
	border: none;
	padding: 10px 10px;
	border-radius: 3px;
	margin-top: 5px
}
.navbar-default {
	background: #fff;
	float: right
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background: #303436
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
	height: 3px
}
.navbar {
	margin-bottom: 0;
	min-height: 35px;
	border: none
}
.navbar-nav .collapsible .sub-arrow, .navbar-nav .sub-arrow {
	position: static;
	margin-top: 0;
	margin-right: 0;
	margin-left: 6px;
	display: inline-block;
	width: 0;
	height: 0;
	overflow: hidden;
	vertical-align: middle;
	border-top: 4px solid;
	border-right: 4px dashed transparent;
	border-bottom: 4px dashed transparent;
	border-left: 4px dashed transparent
}
.navbar-nav>li>.has-submenu .sub-arrow {
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	width: 8px;
	height: 8px;
	line-height: 8px;
	border-width: 0
}
.navbar-nav>li>.has-submenu .sub-arrow:before {
	content: "\f107"
}
.navbar-nav ul .sub-arrow {
	position: absolute;
	right: 0;
	margin-top: 6px;
	margin-right: 5px;
	border-top: 4px dashed transparent;
	border-bottom: 4px dashed transparent;
	border-left: 4px solid
}
.navbar-nav ul a.has-submenu {
	padding-right: 30px
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: #fff
}
.navbar-collapse .navbar-header {
	background: #000
}
.navbar-collapse .navbar-header img {
	height: 60px
}
.navbar-nav span.scroll-down, .navbar-nav span.scroll-up {
	position: absolute;
	display: none;
	visibility: hidden;
	height: 20px;
	overflow: hidden;
	text-align: center
}
.navbar-nav span.scroll-down-arrow, .navbar-nav span.scroll-up-arrow {
	position: absolute;
	top: -2px;
	left: 50%;
	margin-left: -8px;
	width: 0;
	height: 0;
	overflow: hidden;
	border-top: 7px dashed transparent;
	border-right: 7px dashed transparent;
	border-bottom: 7px solid;
	border-left: 7px dashed transparent
}
.navbar-nav span.scroll-down-arrow {
	top: 6px;
	border-top: 7px solid;
	border-right: 7px dashed transparent;
	border-bottom: 7px dashed transparent;
	border-left: 7px dashed transparent
}
.navbar-default .navbar-nav li a {
	color: #555;
	font-size: 14px;
	font-weight: 600;
	line-height: 15px
}
.navbar-default .navbar-nav>li {
	border-left: 1px solid #66c0d5
}
.navbar-default .navbar-nav>li:first-child {
	border-left: medium none
}
.navbar-default .navbar-nav>li>a {
	padding: 10px;
	color: #fff;
	background: #2db0d0
}
.navbar-default .navbar-nav li ul.Machine-Run-products {
	display: none!important
}
.navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>.disabled>a, .navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:hover, .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover, .navbar-nav>li.active>a, .navbar-nav>li>a:focus, .navbar-nav>li>a:hover {
	background: 0 0;
	color: #2db0d0!important
}
.navbar-nav .collapsible ul .dropdown-menu .dropdown-header, .navbar-nav .collapsible ul .dropdown-menu>li>a {
	padding-left: 35px
}
.navbar-nav .collapsible ul ul .dropdown-menu .dropdown-header, .navbar-nav .collapsible ul ul .dropdown-menu>li>a {
	padding-left: 45px
}
.navbar-nav .collapsible ul ul ul .dropdown-menu .dropdown-header, .navbar-nav .collapsible ul ul ul .dropdown-menu>li>a {
	padding-left: 55px
}
.navbar-nav .collapsible ul ul ul ul .dropdown-menu .dropdown-header, .navbar-nav .collapsible ul ul ul ul .dropdown-menu>li>a {
	padding-left: 60px
}
.navbar-nav .dropdown-menu>li>a {
	white-space: normal;
	font-size: 13px;
	padding: 12px 20px;
	border-bottom: 1px solid #e4e4e4
}
.navbar-nav .dropdown-menu>li>a:hover {
	color: #2db0d0;
	background: #fff
}
.navbar-nav ul.sm-nowrap>li>a {
	white-space: nowrap
}
.navbar-nav .collapsible ul {
	display: none;
	position: static!important;
	top: auto!important;
	left: auto!important;
	margin-left: 0!important;
	margin-top: 0!important;
	width: auto!important;
	min-width: 0!important;
	max-width: none!important
}
.navbar-nav .collapsible ul.sm-nowrap>li>a {
	white-space: normal
}
.navbar-nav .collapsible iframe {
	display: none
}
ul.sm li *, ul.sm li :after, ul.sm li :before {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
	border-color: transparent!important
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
	background-color: #fff
}
.navbar-nav>li:hover>ul {
	-moz-animation: fadeInUp .4s ease-in;
	-webkit-animation: fadeInUp .4s ease-in;
	animation: fadeInUp .4s ease-in
}
.navbar-nav>li>ul.dropdown-menu li:hover ul {
	-moz-animation: fadeInUp .5s ease-in;
	-webkit-animation: fadeInUp .5s ease-in;
	animation: fadeInUp .5s ease-in
}
@-webkit-keyframes fadeInUp {
0% {
opacity:0;
-webkit-transform:translateY(30px);
transform:translateY(30px)
}
100% {
opacity:1;
-webkit-transform:translateY(0);
transform:translateY(0)
}
}
@keyframes fadeInUp {
0% {
opacity:0;
-webkit-transform:translateY(30px);
-ms-transform:translateY(30px);
transform:translateY(30px)
}
100% {
opacity:1;
-webkit-transform:translateY(0);
-ms-transform:translateY(0);
transform:translateY(0)
}
}
.fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp
}
.footer_bottom {
	background: #292f38;
	padding: 20px 0;
	color: #fff
}
.footer {
	background: #30b0d0;
	padding: 30px 0;
	position: relative;
	color: #ddd;
	text-align: justify
}
.widget_content {
	margin: 25px 0;
	color: #000
}
.widget_content>p {
	font-family: Pt Sans, Helvetica, Arial, sans-serif;
	font-size: 14px
}
.copyright {
	color: #aaa;
	font-size: 12px;
	line-height: 40px;
	margin: 0
}
.copyright a {
	color: #fff;
	text-decoration: none
}
.copyright a:hover {
	color: #aaa
}
.sidebar .widget h4 span {
	background: #fff;
	color: inherit
}
 
.sidebar .widget {
	display: block;
	float: left;
	height: 100%;
	margin-bottom: 30px;
	position: relative;
	width: 100%
}
.sidebar .widget ul.list_style {
	padding: 0;
	margin: 0;
	float: left;
	width: 100%
}
.sidebar .widget ul.list_style li {
	list-style: none;
	border-bottom: 1px solid #f2f2f2;
	font-size: 12px;
	line-height: 20px;
	padding: 8px 2px 8px 12px
}
.sidebar .list_style li:before {
	font-family: FontAwesome;
	content: "\f105";
	font-size: 13px;
	position: absolute;
	left: 0;
	top: 8px
}
.sidebar .widget ul.list_style li a {
	color: #777;
	font-size: 13px;
	line-height: 20px
}
.sidebar .widget ul.list_style li a:hover {
	color: #22accc
}
.gray_border {
	width: 100%;
	height: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #dcdcdc
}
ul.tags {
	padding: 0;
	margin: 5px 0 15px;
	float: left
}
.tags li {
	float: left;
	padding: 0;
	margin: 0 5px 5px 0;
	list-style-type: none;
	line-height: 25px
}
.tags li a {
	border: 1px solid #f2f2f2;
	color: #909090;
	float: left;
	font-size: 12px;
	padding: 3px 8px;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s
}
.tags li a:hover {
	background-color: #2db0d0;
	color: #fff
}
.links {
	margin: 0;
	padding: 0
}
.links li {
	list-style: none;
	position: relative;
	padding-left: 12px
}
.links li::before {
	content: "";
	position: absolute;
	left: 0;
	top: 2px;
	font-family: FontAwesome;
	font-size: 13px;
	margin-right: 5px
}
.links li a {
	color: #000;
	font-size: 13px;
	line-height: 22px
}
.footer li a:hover {
	color: #fff
}
.links li span {
	display: block;
	color: #919191;
	font-size: 12px;
	margin-bottom: 6px
}
.Vendor-Data {
	color: #960
}
.HIC-name {
	color: #22accc
}
.contact-details-alt {
	padding: 0
}
.contact-details-alt li {
	list-style: none
}
.contact-details-alt li p strong {
	color: #fff;
	float: left;
	margin: 0;
	font-size: 12px;
	width: 25%
}
.contact-details li p strong {
	color: #666;
	float: left;
	margin: 0 5px 5px 0
}
.contact-details-alt li {
	margin: 0 0 5px 0
}
.contact-details-alt span.spa {
	color: #000;
	font-weight: 600;
	font-size: 14px
}
.contact-details-alt span.spa a {
	font-size: 14px;
	color: #000;
	font-weight: 600
}
.contact-details-alt span.spa a:hover {
	color: #fff
}
.contact-details a, .contact-details p {
	color: #666
}
.contact-details-alt p {
	line-height: 18px;
	width: 100%;
	margin: 0
}
.contact-details-alt p a {
	color: #fff;
	font-weight: 700;
	font-size: 12px
}
.contact-details-alt p a:hover {
	color: #919191
}
.contact-details-alt li i {
	float: left;
	font-size: 12px;
	margin: 2px 0 0 0;
	width: 15px;
	color: #292f38
}
.content {
	padding: 30px 0 60px;
	position: relative
}
.sub_content {
	padding-bottom: 30px
}

.phone-box h2 {
	font-size: 20px;
	margin: 0 0 12px
}
.phone-box {
	display: inline-block;
	padding-top: 20px;
	vertical-align: top
}
.mail-box {
	display: inline-block;
	padding-top: 20px;
	vertical-align: top
}
.mail-box a {
	color: #666
}
.mail-box a:hover {
	color: #999
}
.contact-form>h2 {
	color: #1997d4;
	font-size: 16px;
	margin: 20px 0 0;
	text-transform: uppercase
}
.contact-form .comment-form {
	margin-top: 25px
}
.contact-form {
	margin-top: 25px
}
.contact-form .comment-form input[type=text], .contact-form .comment-form textarea {
	border-color: #ccc
}
.btn-submit-form {
	background: #1997d4 none repeat scroll 0 0;
	border: medium none;
	border-radius: 4px;
	color: #fff;
	height: 40px;
	margin-right: 2px;
	padding: 0 30px;
	text-transform: uppercase;
	transition: all .5s ease-out 0s
}
.btn-submit-form:hover {
	background: #fdd932 none repeat scroll 0 0
}
.btn-reset-form {
	background: #fdd932 none repeat scroll 0 0;
	border: medium none;
	border-radius: 4px;
	color: #fff;
	height: 40px;
	padding: 0 30px;
	text-transform: uppercase;
	transition: all .5s ease-out 0s
}
.btn-reset-form:hover {
	background: #1997d4 none repeat scroll 0 0
}
ul.techdownload {
	clear: both;
	padding: 0
}
ul.techdownload li {
	list-style-type: none;
	position: relative;
	padding: 0 0 8px 25px
}
ul.techdownload li input {
	width: auto;
	height: auto;
	position: absolute;
	left: 0;
	top: 7px
}

ul.techdownload li i {
	position: absolute;
	font-size:17px;
	left: 0;
	top: 5px;
	color:#960
}
.page_404 {
	position: relative;
	text-align: center
}
.page_404>h1 {
	font-size: 250px;
	font-weight: 600;
	line-height: 250px;
	position: relative
}
.page_404>p {
	font-family: Pt Sans, Helvetica, Arial, sans-serif;
	font-size: 30px;
	font-weight: 700;
	line-height: 30px;
	margin-bottom: 30px
}
.texture-section {
	padding: 65px 0;
	margin: 20px 0 30px;
	background: #96d3c6
}
.texture1 {
	background: url(../images/pattern-1.png)
}
.left_img {
	float: left;
	margin: 0 15px 8px 0;
	overflow: hidden
}
.right_img {
	float: right;
	margin: 0 0 8px 15px;
	overflow: hidden
}
.divider {
	position: relative;
	display: block;
	height: 30px
}

#contactForm {
	margin-top: 30px
}
#contactForm input.btn-default {
	margin-top: 20px
}
input[type=submit] {
	color: #fff!important
}
textarea {
	resize: vertical;
	width: 100%
}
.form-control {
	height: 46px;
	border-radius: 0;
	padding: 12px;
	margin-bottom: 10px
}
#site-searchform #s:focus, .form-control:focus {
	border-color: #30b0d0;
	box-shadow: 0 1px 1px rgba(0,0,0,.075) inset, 0 0 8px #22accc;
	outline: 0
}
label.error {
	color: #ebedef;
	font-size: 13.006px;
	line-height: 18.004px;
	font-weight: 400;
	margin-right: 4px;
	text-shadow: none;
	text-decoration: none
}
label.error {
	color: #30b0d0
}
label {
	margin: 13px 0;
	color: #444
}
.contact-widget span {
	border: 1px solid #fff;
	border-radius: 50%;
	display: block;
	font-family: Montserrat, sans-serif;
	font-size: 24px;
	height: 100px;
	line-height: 105px;
	margin: 0 auto 25px;
	position: relative;
	width: 100px;
	background: #f5f5f5;
	text-align: center
}
.contact-widget span i {
	color: #03acdc;
	font-size: 35px
}
.section-title {
	text-align: center
}
.section-title h5 {
	font: 600 31px/30px arial
}
.contact-widget {
	text-align: center
}
.contact-widget p a {
	color: #666
}
.contact-widgett p a:hover {
	color: #919191
}
.contact {
	padding: 0 0 50px
}

.latest_work {
	position: relative
}
.jcarousel {
	position: relative;
	overflow: hidden;
	width: 100%
}
.jcarousel ul {
	position: absolute;
	list-style: none;
	margin: 0;
	padding: 0
}
.carousel-navi {
	bottom: 30px;
	float: right;
	position: absolute;
	right: 15px
}
.carousel-intro {
	position: relative
}
.jcarousel-list li {
	margin-bottom: 30px;
	width: 234px;
	padding-left: 10px;
	padding-right: 10px
}
 
.arrow-left, .arrow-right {
	width: 23px;
	height: 23px;
	display: inline-block;
	float: left;
	background-color: #f2f2f2;
	color: #666;
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-o-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out
}
.arrow-left i, .arrow-right i {
	font-size: 14px;
	display: block;
	line-height: 16px;
	padding-top: 4px;
	text-align: center
}
.arrow-left.active, .arrow-right.active {
	background-color: #bdc3c7;
	color: #f2f2f2;
	cursor: pointer
}
.arrow-left.active:hover, .arrow-right.active:hover {
	background-color: #777
}
.heading-item {
	text-align: center;
	color: #fff
}
.heading-item>h4 {
	color: #fff;
	font: 700 26px/25px arial;
	margin-bottom: 21px
}
.heading-item>p {
	color: #ccc;
	font-size: 16px;
	margin-bottom: 30px
}
.heading-item>em {
	display: block;
	font: lighter 22px/22px "Open Sans", Helvetica, Arial, sans-serif;
	margin-top: 35px
}
.heading-item strong {
	color: #b3adad;
	font: 600 20px/20px arial
}
ul.client_items .img {
	max-width: 100%;
	width: 166px!important
}
ul.client_items {
	padding: 0
}
ul.client_items li {
	list-style: none
}
ul.client_items {
	position: relative;
	display: block
}
.typography {
	padding: 30px 0
}
.typography h1 {
	margin-top: 0
}
.btn {
	color: #fff
}
.btn-default {
	background: #30b2d2;
	color: #fff;
	border: none;
	border-radius: 2px;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out
}
.btn-default:hover {
	background: #10a4c5;
	color: #fff
}
.btn-social-googleplus {
	background-color: #2d2d2d
}
.btn-social-facebook {
	background-color: #3453a2
}
.btn-social-twitter {
	background-color: #2abbe3
}
.btn-social-pinterest {
	background-color: #d91f25
}
.btn-social-linkedin {
	background-color: #1f80bb
}
.btn-social-stumbleupon {
	background-color: #e86130
}
.btn-social-facebook, .btn-social-googleplus, .btn-social-linkedin, .btn-social-pinterest, .btn-social-stumbleupon, .btn-social-twitter {
	color: #fff;
	border-radius: 0
}
.content.elements .btn {
	border-radius: 2px
}
.btn-social-facebook:hover, .btn-social-googleplus:hover, .btn-social-linkedin:hover, .btn-social-pinterest:hover, .btn-social-stumbleupon:hover, .btn-social-twitter:hover {
	background: #333;
	color: #fff
}
.table-heading {
	text-align: center
}
.table-top h1 {
	font: 600 23px/25px arial;
	margin: 9px 0 11px
}
.table-top {
	background: #fff;
	border-top: 5px solid #30b0d0
}
.table-bg {
	background: #30b0d0;
	padding: 25px 0
}
.sign-up {
	background: #30b0d0;
	padding: 5px 0
}
.sign-up .btn-default {
	background: 0 0
}
.sign-up .btn-default:hover {
	background: 0 0
}
.table-bg.orange {
	background: #f48931
}
.sign-up.orange {
	background: #f48931
}
.table-top.orange {
	border-top: 5px solid #f48931
}
.table-bg.blue {
	background: #1abc9c
}
.sign-up.blue {
	background: #1abc9c
}
.table-top.blue {
	border-top: 5px solid #1abc9c
}
.table-bg.yellow {
	background: #727cb6
}
.sign-up.yellow {
	background: #727cb6
}
.table-top.yellow {
	border-top: 5px solid #727cb6
}
.value {
	font: lighter 35px/30px verdana;
	color: #fff
}
.categories {
	font: lighter 14px/18px verdana;
	color: #fff;
	display: block
}
.table-list {
	background: none repeat scroll 0 0 #fff
}
.table-list ul {
	margin: 0;
	padding: 0;
	list-style: none
}
.table-list li {
	border-bottom: 1px solid #e6e6e6;
	padding: 7px 0
}
.table-list li a {
	color: #2c3144;
	font: lighter 12px/18px verdana;
	text-decoration: none
}
.table-list em {
	font: lighter 13px/18px "open sans", Helvetica, Arial, sans-serif;
	color: #000
}
.table-heading:hover {
	transform: scale(1.2);
	transition: all .5s ease-in-out 0s;
	z-index: 99999
}
.table-heading.dark .table-top {
	border-top: 5px solid #555
}
.table-heading.dark .table-bg {
	background: #555;
	padding: 25px 0
}
.table-heading.dark .sign-up {
	background: #555
}
.nav-tabs {
	border: none
}
.nav-tabs>li {
	margin-bottom: -2px
}
.nav-tabs>li>a {
	background: #f8f8f8;
	border: 1px solid #ebebeb;
	margin: 0;
	color: #777;
	border-radius: 0
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	border-color: #ebebeb;
	outline: 0;
	background: #fff;
	color: #30b0d0;
	margin: 0 0 -1px 0;
	border-bottom: none;
	border-top: 1px solid #30b0d0
}
.nav-tabs li.active, .nav-tabs li.active a, .nav-tabs li.active a:hover {
	border-top: 1px solid #30b0d0;
	color: #30b0d0
}
ul.nav-tabs li a i {
	font-size: 24px;
	font-weight: 500;
	line-height: 30px
}
ul.nav-tabs li.last-tab a {
	padding: 4px 22px;
	outline: 0
}
.tab-content {
	border: 1px solid #ebebeb;
	padding: 20px 14px
}
.tab-content:first-child {
	display: block
}
.tab-content>h3 {
	color: #555333;
	font-size: 20px;
	font-weight: 600;
	line-height: 24px;
	margin-top: 0
}
.tab-content>p {
	font-family: lato, Helvetica, Arial, sans-serif;
	line-height: 20px
}
.recent_tab_list {
	margin: 0;
	padding: 0
}
ul.recent_tab_list li {
	margin: 0 0 15.5px;
	padding: 0 0 17px;
	list-style-type: none;
	border-bottom: 1px solid #ebebeb;
	float: left;
	width: 100%
}
.recent_tab_list li span {
	float: left;
	margin-right: 15px
}
.recent_tab_list li a {
	color: #444;
	display: block;
	font-size: 12px;
	text-decoration: none
}
.recent_tab_list li a:hover {
	color: #30b0d0
}
.recent_tab_list li span img {
	float: left;
	margin-right: 0;
	-moz-opacity: .8;
	-khtml-opacity: .8;
	opacity: .8
}
.recent_tab_list li span img:hover {
	float: left;
	margin-right: 0;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1
}
.recent_tab_list li i {
	padding: 1px 0 0 0;
	margin: 0;
	display: block;
	font-size: 11px;
	font-style: normal;
	color: #9e9e9e;
	font-family: Lato, Helvetica, Arial, sans-serif
}
.recent_tab_list li.last {
	padding: 0 0 7px 0;
	margin: 0;
	border-bottom: 0 solid #f5f6f6
}
.sidebar-tab {
	margin-bottom: 30px
}
.panel.panel-default>.panel-heading {
	background: 0 0;
	border-radius: 0
}
.panel.panel-default {
	border: 1px solid #ddd;
	margin-bottom: 10px
}
.panel-group .panel {
	border-radius: 0
}
.panel.panel-default .panel-title>a {
	color: #333;
	font: 500 15px/38px "open sans", Helvetica, Arial, sans-serif;
	text-decoration: none;
	outline: 0;
	display: block
}
.panel.panel-default .panel-heading {
	padding: 0
}
.panel.panel-default .panel-heading:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0
}
.panel.panel-default i {
	border-right: 1px solid #ddd;
	color: #2787cb;
	font-size: 14px;
	height: 45px;
	line-height: 45px;
	margin: 0 10px 0 0;
	padding: 0 15px;
	display: inline-block;
	float: left
}
.panel.active_acc, .panel:hover {
	border-top-color: #2787cb
}
.carousel-intro .dividerHeading {
	padding: 45px 0 15px
}
.dividerHeading h3, .widget_title h3, .dividerHeading h4, .widget_title h4, .dividerHeading h5, .widget_title h5{
	border-bottom: 2px solid #e6efef;
	font-size: 21px;
	font-weight: 600;
	margin-bottom: 25px;
	padding: 0 0 10px;
	position: relative;
	color: #960
}
.dividerHeading h3::before, .widget_title h3::before, .dividerHeading h4::before, .widget_title h4::before, .dividerHeading h5::before, .widget_title h5::before {
	bottom: -5px;
	content: "";
	display: inline-block;
	height: 9px;
	left: 0;
	position: absolute;
	width: 9px;
	border-radius: 50%
}
.dividerHeading h3::after, .widget_title h3::after, .dividerHeading h4::after, .widget_title h4::after, .dividerHeading h5::after, .widget_title h5::after{
	bottom: -2px;
	content: "";
	display: inline-block;
	height: 2px;
	left: 0;
	position: absolute;
	width: 80px
}
.dividerHeading h3::after, .dividerHeading h3::before, .widget_title h3::after, .widget_title h3::before, .dividerHeading h4::after, .dividerHeading h4::before, .widget_title h4::after, .widget_title h4::before, .dividerHeading h5::after, .dividerHeading h5::before, .widget_title h5::after, .widget_title h5::before {
	background-color: #a94442
}

.dividerHeading-tab h2 {
	border-bottom: 2px solid #e6efef;
	font-size: 20px;
	font-weight: 600;
	margin:10px 0 25px;
	padding: 0 0 10px;
	position: relative;
	color: #f66!important
}
.dividerHeading-tab h2::before {
	bottom: -5px;
	content: "";
	display: inline-block;
	height: 9px;
	left: 0;
	position: absolute;
	width: 9px;
	border-radius: 50%
}
.dividerHeading-tab h2::after {
	bottom: -2px;
	content: "";
	display: inline-block;
	height: 2px;
	left: 0;
	position: absolute;
	width: 80px
}
.dividerHeading-tab h2::after, .dividerHeading-tab h2::before {
	background-color:#a94442
}


.dividerHeading h4 span {
	background: none repeat scroll 0 0 #fff;
	display: inline-block;
	padding-right: 7px;
	line-height: 30px;
	position: relative;
	top: -11px
}
.portfolio_single .widget_title span {
	padding-right: 5px;
	position: relative;
	top: -9px
}
.widget .widget_title h3 span, .widget .widget_title h4 span, .widget .widget_title h5 span {
	background: none repeat scroll 0 0 #fff;
	display: inline-block;
	padding-right: 7px;
	line-height: 5px;
	position: relative;
	top: -11px
}
.dividerHeading h3 span:after, .dividerHeading h4 span:after, .dividerHeading h5 span:after, .widget_title h3 span:after, .widget_title h4 span:after, .widget_title h5 span:after {
	margin-left: 10px
}
.widget_title {
	position: relative
}
.widget_title h3, .widget_title h4, .widget_title h5 {
	font-size: 14px;
	text-transform: uppercase
}



.dividerHeading-footer .title {
	border-bottom: 2px solid #e6efef;
	font-size: 20px;
	font-weight: 700;
	margin:10px 0 25px;
	padding: 0 0 10px;
	position: relative;
	color: #fff!important;
	text-transform: uppercase;
}
.dividerHeading-footer .title::before {
	bottom: -5px;
	content: "";
	display: inline-block;
	height: 9px;
	left: 0;
	position: absolute;
	width: 9px;
	border-radius: 50%
}
.dividerHeading-footer .title::after {
	bottom: -2px;
	content: "";
	display: inline-block;
	height: 2px;
	left: 0;
	position: absolute;
	width: 80px
}
.dividerHeading-footer .title::after, .dividerHeading-footer .title::before {
	background-color:#a94442
}


.footer .dividerHeading h3, .footer .dividerHeading h4, .footer .dividerHeading h5, .footer .widget_title h3, .footer .widget_title h4, .footer .widget_title h5 {
	font-size: 20px;
	position: relative;
	top: -8px;
	border-color: #dfdfdf;
	font-weight: 700;
	margin-top:10px;
	line-height:30px;
}
.footer .widget_title h3 span:after, .footer .widget_title h4 span:after, .footer .widget_title h5 span:after, .footer .widget_title h3 span:before, .footer .widget_title h4 span:before, .footer .widget_title h5 span:before {
	color: #dfdfdf!important
}
.footer .widget_title h3 span, .footer .widget_title h4 span, .footer .widget_title h5 span {
	color: #fff;
	padding-right: 5px
}
.dropcap {
	float: left;
	color: #169fe6;
	font-size: 58px;
	line-height: 54px;
	padding: 6px 10px 8px;
	margin-top: 8px
}
.dropcap.default {
	color: #30b0d0
}
.dropcap.gray {
	color: #555
}
.dropcap.light {
	color: #aaa
}
.dropcap_block {
	float: left;
	background-color: #30b0d0;
	font-size: 50px;
	line-height: 50px;
	padding: 6px 10px 8px;
	margin-top: 8px;
	margin-right: 10px;
	color: #fff
}
.dropcap_block.default {
	background-color: #30b0d0
}
.dropcap_block.gray {
	background-color: #555
}
.dropcap_block.light {
	background-color: #aaa
}
.highlight {
	padding: 0 6px 2px;
	color: #fff
}
.highlight.default {
	background: #30b0d0
}
.highlight.gray {
	background: #4c4c4c
}
.highlight.light {
	background: #aaa
}
blockquote.default {
	border-color: #30b0d0;
	color: #666;
	background: #f2f2f2;
	font-size: inherit
}
.img-about {
	margin-top: 15px
}
.porDet2Carousel, .porDetCarousel {
	margin-bottom: 40px;
	overflow: hidden
}
.carousel-content, .porDet2Carousel, .porDetCarousel {
	position: relative
}
.carousel-item {
	width: 100%;
	display: block;
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0
}
.carousel-item.active {
	display: block;
	visibility: visible;
	position: static
}
.carousel-item.current {
	left: 0;
	right: 0;
	visibility: visible;
	z-index: 1
}
.carousel-item {
	max-width: 100%;
	display: block
}
.carousel-control {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	overflow: hidden;
	width: 100%
}
.aboutCarousel:hover .carousel-prev {
	left: 10px
}
.aboutCarousel:hover .carousel-next {
	right: 10px
}
.porDetCarousel:hover .carousel-prev {
	left: 10px
}
.porDetCarousel:hover .carousel-next {
	right: 10px
}
.porDet2Carousel:hover .carousel-prev {
	left: 10px
}
.porDet2Carousel:hover .carousel-next {
	right: 10px
}
.carousel-next, .carousel-prev {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 45%;
	left: -40px;
	z-index: 2;
	background: #666;
	border-radius: 2px;
	cursor: pointer;
	-webkit-transition: background-color .2s ease, left .2s ease, right .2s ease;
	transition: background-color .2s ease, left .2s ease, right .2s ease
}
.carousel-next {
	left: auto;
	right: -40px
}
.carousel-next:hover, .carousel-prev:hover {
	background: #555
}
.carousel-next:before, .carousel-prev:before {
	content: '\f104';
	display: block;
	text-align: center;
	line-height: 40px;
	font: 20px/40px FontAwesome;
	color: #fff
}
.carousel-next:before {
	content: '\f105'
}
.carousel-next:hover:before, .carousel-prev:hover:before {
	color: #fff
}
.carousel-pagination {
	position: absolute;
	bottom: 20px;
	left: 50%;
	-webkit-transition: bottom .2s ease;
	transition: bottom .2s ease;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 2;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
	line-height: 50px
}
.carousel-pagination li {
	background: rgba(0,0,0,.5);
	cursor: pointer;
	float: left;
	height: 6px;
	margin: 0 2px;
	width: 20px
}
.carousel-pagination li.active {
	background: #30b0d0
}
.footer_social {
	float: right
}
.footbot_social {
	list-style: none outside none;
	margin: 0 auto;
	overflow: hidden;
	padding: 0
}
.footbot_social li {
	float: left;
	background: 0 0!important
}
.footbot_social li a {
	color: #666;
	display: block;
	height: 40px;
	text-align: center;
	width: 35px;
	-webkit-transition: .25s;
	-moz-transition: .25s;
	-o-transition: .25s;
	transition: .25s;
	margin: 0 2px
}
.footbot_social li a i {
	font-size: 18px;
	line-height: 40px;
	margin-right: 0;
	float: none
}
.footbot_social li a.fb:hover {
	background: #1964da;
	border-radius: 5px;
	color: #fff
}
.footbot_social li a.twtr:hover {
	color: #fff;
	background: #3abdd1;
	border-radius: 5px
}
.footbot_social li a.gmail:hover {
	color: #fff
}
.footbot_social li a.pinterest:hover {
	color: #fff
}
.footbot_social li a.instagram:hover {
	color: #fff;
	background: #c100a0;
	border-radius: 5px
}
.footbot_social li a.tumblr:hover {
	color: #fff
}
.footbot_social li a.flickr:hover {
	color: #fff
}
.footbot_social li a.linkedin:hover {
	color: #fff;
	background: #0084e9;
	border-radius: 5px
}
.footbot_social li a.skype:hover {
	color: #fff;
	background: #00aaf1;
	border-radius: 5px
}
.footbot_social li a.youtube:hover {
	color: #fff;
	background: #f3070c;
	border-radius: 5px
}
.footbot_social li a.pinterest:hover {
	color: #fff;
	background: #b10004;
	border-radius: 5px
}
.footbot_social li a.rss:hover {
	color: #fff;
	background: #ee4e00;
	border-radius: 5px
}
ul {
	list-style: none;
	margin: 0;
	padding: 0
}
.multi-icon-list li {
	padding: 5px 0
}
.multi-icon-list li i {
	margin-right: 12px;
	color: #22accc
}
.list_style li {
	line-height: 20px;
	padding: 3px 2px 3px 10px;
	position: relative
}
.list_style li a {
	color: #666;
	font-family: PT sans, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0;
	text-decoration: none
}
.list_style li a:hover {
	color: #22accc;
	text-decoration: none
}
.list_style li a.active {
	color: #22accc
}
.list_style.circle li {
	padding: 3px 2px 3px 23px
}
.list_style.circle li:before {
	font-family: FontAwesome;
	content: "\f105";
	background: #22accc;
	border-radius: 50%;
	display: inline-block;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	color: #fff;
	height: 17px;
	line-height: 17px;
	text-align: center;
	width: 17px;
	font-size: 11px;
	position: absolute;
	left: 0;
	top: 5px
}
.list_style.square li {
	padding: 3px 2px 3px 23px
}
.list_style.square li:before {
	font-family: FontAwesome;
	content: "\f105";
	background: #22accc;
	display: inline-block;
	border-radius: 0;
	color: #fff;
	height: 17px;
	width: 17px;
	line-height: 17px;
	text-align: center;
	position: absolute;
	left: 0;
	top: 5px
}
.list_style li {
	padding: 3px 2px 3px 12px
}
.list_style li:before {
	font-family: FontAwesome;
	content: "\f105";
	font-size: 14px;
	position: absolute;
	left: 0;
	top: 3px
}
.list_style.star li {
	padding: 3px 2px 3px 22px
}
.list_style.star li:before {
	font-family: FontAwesome;
	content: "\f005";
	display: inline-block;
	border-radius: 0;
	color: #22accc;
	font-size: 16px;
	text-align: center;
	position: absolute;
	left: 0;
	top: 3px
}
.list_style.right-arrow li {
	padding: 3px 2px 3px 20px
}
.list_style.right-arrow li:before {
	font-family: FontAwesome;
	content: "";
	display: inline-block;
	border-radius: 0;
	color: #22accc;
	font-size: 15px;
	position: absolute;
	left: 0;
	top: 4px
}
.list_style.hand li {
	padding: 3px 2px 3px 22px
}
.list_style.hand li:before {
	font-family: FontAwesome;
	content: "";
	display: inline-block;
	border-radius: 0;
	color: #22accc;
	position: absolute;
	left: 0;
	top: 4px
}
.list_style.play li {
	padding: 3px 2px 3px 21px
}
.list_style.play li:before {
	font-family: FontAwesome;
	content: "";
	display: inline-block;
	border-radius: 0;
	color: #22accc;
	font-size: 15px;
	position: absolute;
	left: 0;
	top: 3px
}
.list_style.dubble-right-arrow li {
	padding: 3px 2px 3px 17px
}
.list_style.dubble-right-arrow li:before {
	font-family: FontAwesome;
	content: "";
	display: inline-block;
	border-radius: 0;
	color: #22accc;
	font-size: 15px;
	position: absolute;
	left: 0;
	top: 3px
}
.list_style.circle-thin li {
	padding: 3px 2px 3px 17px
}
.list_style.circle-thin li:before {
	font-family: FontAwesome;
	content: "\f1db";
	display: inline-block;
	border-radius: 0;
	color: #22accc;
	font-size: 15px;
	position: absolute;
	left: 0;
	top: 3px
}
.btntoTop {
	width: 44px;
	height: 44px;
	position: fixed;
	bottom: 30px;
	right: 30px;
	background-color: #34495e;
	border-radius: 2px;
	text-align: center;
	line-height: 40px;
	cursor: pointer;
	opacity: 0;
	-webkit-transition: opacity .2s ease;
	transition: opacity .2s ease
}
.btntoTop:before {
	content: "\f106";
	display: inline-block;
	vertical-align: middle;
	font: 20px FontAwesome;
	color: #b8bcc0
}
.btntoTop.active {
	opacity: 1
}
.btntoTop.active:hover {
	opacity: .8
}
@media only screen and (min-width:980px) and (max-width:1280px) {
#logo {
	width: 25%
}
.names {
	font-size: 14px
}
.page_head {
	padding-top: 35px
}
.blog_medium .post_img {
	width: 30%
}

}
@media only screen and (min-width:768px) and (max-width:989px) {
#logo {
	width: 25%
}
.navbar-default .navbar-nav li a {
	padding: 15px 10px;
	font-size: 13px;
	line-height: 15px
}
.page_head {
	padding-top: 35px
}
.page_head h2 {
	font-size: 30px;
	line-height: 35px
}
.recent-item h5 {
	margin-top: 20px
}
.tab-content {
	margin-bottom: 30px
}
}
@media only screen and (max-width:768px) {
.jcarousel-list li {
	width: 248px
}
.tab-content {
	margin-bottom: 30px
}
.nav-tabs>li>a {
	padding: 10px 10px
}
.blog-hover>a {
	top: 30%
}
.blog_medium .post_content {
	width: 45%
}
.shares li.shareslabel h3 {
	padding: 8px 14px
}
section.parallax {
	padding: 25px 0
}
.parallax-testimonial {
	padding: 0 0 30px
}
.texture-section {
	padding: 45px 0 15px
}
}
@media only screen and (max-width:767px) {
#logo {
	width: 40%;
	margin-top: 3%
}
.navbar-default {
	background: 0 0;
	float: none
}
.nav.navbar-nav.sm {
	margin: 0 auto;
	width: 100%;
	background: #303436
}
.navbar-default .navbar-nav li a {
	color: #fff;
	background: #303436;
	font-size: 14px;
	line-height: 14px
}
.navbar-nav .open .dropdown-menu {
	margin-left: 10px!important
}
.navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover, .navbar-nav>li>.dropdown-menu>li>a {
	background: #474b4e
}
.navbar-nav .dropdown-menu li a {
	background: #60676c
}
.active.open.collapsible {
	border-top: 1px solid #5f676b
}
.open.collapsible {
	border-top: 1px solid #5f676b
}
.navbar-collapse {
	background: #303436;
	position: fixed;
	top: 0;
	right: -320px;
	width: 320px;
	height: 100%;
	padding-left: 0;
	padding-right: 0;
	box-shadow: none;
	visibility: hidden;
	transform: translate3d(0, 0, 0);
	transition: all .5s ease 0s
}
.navbar-collapse.in {
	overflow-x: hidden;
	transform: translate3d(-320px, 0, 0);
	transition: transform .5s ease 0s;
	visibility: visible
}
.navbar-default .navbar-nav>li:first-child {
	border-left: none
}
.navbar-default .navbar-nav>li {
	border-left: 1px solid #343434
}
.navbar-nav>li ul>li:first-child>a {
	border-top: none
}
.navbar-default .navbar-nav>li>a, .navbar-nav .dropdown-menu>li>a {
	padding-top: 12px!important;
	padding-bottom: 12px!important;
	border-top: 1px solid rgba(170,184,191,.39)!important;
	border-bottom: none!important
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
	padding-left: 25px;
	color: #fff;
	font-size: 13px
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
	background: #3abdd1;
	color: #fff
}
.navbar-nav .collapsible .sub-arrow, .navbar-nav .sub-arrow {
	float: right;
	color: #fff
}
.navbar-nav>li>ul:before {
	content: "";
	display: none
}
.navbar-nav>li>.has-submenu .sub-arrow {
	font-size: 14px;
	font-weight: 700;
	width: 10px;
	height: 12px;
	line-height: 10px
}
.navbar-nav>li:hover>ul {
	animation: none
}
.navbar-nav>li>ul.dropdown-menu li:hover ul {
	animation: none
}
.page_head {
	padding-top: 4%;
	padding-bottom: 10px
}
.page_head h2 {
	font-size: 24px;
	line-height: 35px
}
 
.banner-tabs {
	z-index: 4;
	position: relative;
	width: 98%;
	float: none;
	margin: 5px 1% 0!important;
	letter-spacing: 0;
	color: #fff;
	text-indent: 10px;
	display: block
}
.navbar-default .navbar-nav li.open ul.Machine-Run-products {
	display: block!important;
	width: 100%!important;
	max-width: 95%!important
}
.waranty-logo-banner {
	margin: 0;
	text-align: center;
	width: 100%
}
.images-style-inner img {
	width: 100%;
	margin-bottom: 10px
}
.dividerHeading, .sub_content h1 {
	text-align: left
}
.dividerHeading h1, .sub_content h1 {
	line-height: 30px;
	font-size: 21px
}
.p, .panel.panel-default .panel-title>a, .s, .t {
	line-height: 20px
}
.dividerHeading {
	padding-top: 10px
}
.dividerHeading h1 {
	font-size: 21px;
	line-height: 36px
}
.sub_content {
	margin: 0;
	text-align: justify
}
.serviceBox_1, .serviceBox_3 {
	margin-bottom: 30px
}
.list_style li i {
	margin-right: 0
}
ul.client_items {
	display: block;
	margin: 0 auto;
	padding: 0;
	text-align: center
}
.list_item {
	width: 100%
}
.jcarousel-list li {
	width: 99%
}
.widget_content {
	margin-bottom: 30px
}
.promo_content a {
	display: block;
	float: none;
	color: #fff;
	margin-top: 20px
}
.list_style {
	margin: 0 0 20px
}
.pricingTable {
	margin-bottom: 50px
}
.team_prof {
	margin-bottom: 30px
}

.page_404>p {
	font-size: 26px;
	line-height: 36px
}
.rec_blog {
	margin-bottom: 20px
}
.copyright {
	text-align: left;
	float: left
}
}
@media only screen and (min-width:481px) and (max-width:767px) {
.author_bio {
	margin-top: 35%;
	position: relative
}

}
@media only screen and (max-width:480px) {
#logo {
	width: 50%
}
#breadcrumbs {
	display: none
}
#filter {
	width: 100%
}
#filter li a {
	padding: 10px
}
.author_bio {
	margin-top: 55%;
	position: relative
}
.large-images .recent-item:hover a.hover-zoom, .medium-images .recent-item:hover a.hover-zoom, .small-images .recent-item:hover a.hover-zoom {
	left: 37%
}
.large-images .recent-item:hover a.hover-link, .medium-images .recent-item:hover a.hover-link, .small-images .recent-item:hover a.hover-link {
	right: 37%
}
.jcarousel .recent-item:hover a.hover-zoom {
	left: 37%
}
.jcarousel .recent-item:hover a.hover-link {
	right: 37%
}
}
.alert-info a {
	color: #fff;
	background: #000;
	padding: 5px 15px;
	border-radius: 5px;
	display:inline-block;
	margin-top:10px;
}
.alert-info a:hover {
	background: #960
}
.bordernone {
	border: none;
}
.paddt15{padding-top:15px;}.paddt10{padding-top:10px;}.margintop10{margin-top:10px!important;}.margintop15{margin-top:15px!important;}
.margintop0{margin-top:0!important;}.paddingb0{padding-bottom:0!important;}
.index-headline{line-height:30px;}
.whatsappClass {
    z-index: 99999;
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 95px;
    right: 30px;
    border-radius: 50px;
}
.displayInMobile {
    display: none;
}

.margin_css{
	margin-top: 40px;
}
.certificate_css .btn-default{
margin-bottom: 10px !important;	
}
.download-img-about-page
{margin-top: -110px;
	width: 25%;
float: right !important;
}

.welcom_head_css{
	margin-top: 45px !important;
}

@media only screen and (max-width: 922px) {
.displayInMobile {
    display: block;
}
.hideInMobile {
    display: none;
}
.download-img-about-page
{margin-top: auto !important;
	width: 100% !important;
float: none !important;
}
.email_text_css_float{
	float: left !important; 
}
.email_text_css{
	display: none !important;
}
}


@media only screen and (min-width: 767px) and (max-width: 922px) {
.download-img-about-page
{margin-top: -70px !important;
width: 25% !important;
float: right !important;
}

	}

	@media only screen and (min-width: 923px) and (max-width: 1200px) {
.welcom_head_css .download-img-about-page
{margin-top: -70px !important;
width: 20% !important;
float: right !important;
}
	}

	@media only screen and (min-width: 768px) and (max-width: 1024px){

.navbar-default .navbar-nav li a{
	padding: 10px 5px !important;
font-size: 12px !important;
}
.mobile_css_code{
	margin-top: -190px !important	
}
	}

		@media only screen and (min-width: 992px) and (max-width: 1109px){
.navbar-default .navbar-nav li a{
	padding: 10px 5px !important;
font-size: 12px !important;
}
.mobile_css_code{
	margin-top: -292px !important	
}
	}


		@media only screen and (min-width: 1110px) and (max-width: 1199px){
.navbar-default .navbar-nav li a{
	padding: 10px 5px !important;
font-size: 12px !important;
}
.mobile_css_code{
	margin-top: -367px !important	
}
	}

		@media only screen and (min-width: 1200px) and (max-width: 1366px){
.navbar-default .navbar-nav li a{	
font-size: 13px !important;
}
.mobile_css_code{
	margin-top: -412px !important	
}
	}

			@media only screen and (width: 1280px){
.navbar-default .navbar-nav li a{	
font-size: 12px !important;
}
	}

.google-translate-span {
	font: 13px/28px "open sans",Helvetica,Arial,sans-serif !important;
	background: #fff !important;
	border-radius: 15px !important;
	margin: 0 5px !important;
	padding: 0 10px !important;
	text-align: right !important;
	float: right !important;
}

